EVENTCAP(8)

NAME
eventcap - physical keyboard device detection

SYNOPSIS
eventcap device

DESCRIPTION
Determine which device file corresponds to the physical keyboard. Use eventcap can be used to look for the device that generates events when keys are pressed. This will typically be one of /dev/input/event[0-7].

EXAMPLES
In this example, it's /dev/input/event4:

sudo ./eventcap /dev/input/event4

Reading From : /dev/input/event4 (AT Translated Set 2 keyboard) Type: 4 Code: 4 Value: 15 Type: 1 Code: 15 Value: 0 Type: 0 Code: 0 Value: 0 Type: 4 Code: 4 Value: 56 Type: 1 Code: 56 Value: 0 Type: 0 Code: 0 Value: 0

WWW
https://github.com/vmonaco/kloak

CREDITS
eventcap was written by Vinnie Monaco.

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).